Source: python-zaqarclient
Version: 1.2.0-1.el7~mos1
Binary:
  - python-zaqarclient
  - python-zaqarclient-doc
Build_time: unknown
Code_project:
  python-zaqarclient: 8d319661935a89cbeeca7e664e82587fd0433201
  python-zaqarclient-build: cce74f25a72a006ba5228817421bca0dac3c24f0
